Subject: Trainer Candidate - ANAMIKA CHANDEL
From: ANAMIKA CHANDEL <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 17 May 2021 04:17:42 -0400

| | Tech Support Test

Name | ANAMIKA CHANDEL
E-mail | [email-masked]
Phone Number | (91) 7268942222
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Sector 128 noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mr Dopamine | Cafe Manager | 17.05.21 | 40/-
Previous Employer 1 | IEnergizer | Fraud Investigator | 30.11.2019 | 34/-
Previous Employer 2 | Exl Services Pvt. Ltd. | Debt Collector | 25.03.2019 | 28/-

If Selected, how much time do you need to join? | Within a week

Please briefly describe your work experience specifically in training?

Currently I am the cafe manager in a start up based in prayagraj. Here I oversee day-to-day operations like accounts, finance, training, shift allocation, hygiene maintenance, Customers Feedback collection, menu planning and staff management.

I trained my staffs for providing fast quality services, tried understanding the area of challenges and improved it. I make sure to collect information about any hurdle that my team is facing by EOD and come up with a solution very next day.

I give training on hygiene protocols, greeting gesture, how to talk to the customer, serving ideas, presentation and many more small task.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Most of the staff I had was not much educated and belongs to the poor family. To erase this barrier I planned to impose uniform culture so that we all look the same way. Dress code was same for everyone.
Second to teach them manners and give them training. So I offered a incentive plan for the top performer on the top of the salary.
Most of the difficult situation was the space management and the budget. It was only 100sq feet and by multiple calculation I proposed a plan wherein we designed sitting area and a small kitchen within this limited space without any congestion. Now we have 6 sitting capacity inside and a live kitchen. A customer can easily watch his/her food being prepared.
2 staff is utilising kitchen area, 1 mopping boy keeps on mopping the customer area, 1 corner has a small counter for Cashing, 2 guys are holding their cart outside the cafe on the provided floor.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If you are going your job correctly without any mistake is the good customer service but if you are doing it correctly and going beyond your job to help the customer is the great Customer Service.
What according to you makes you a good candidate for this position? | My training skills and my communication skills. I have interpersonal skills and organization skills that is going to help the organization. I am eager to learn and grow more. I like to face challenges. I have experience in the same field. I have understood the customer personally and deeply. I have teaching skills as well.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |